prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
sysconfdir=/etc

Name: gcr-3
Description: GObject and GUI library for high level crypto parsing and display
Version: 3.20.0
Requires: gck-1 gcr-ui-3 gcr-base-3
